@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

/* div
---------------------------------------------- */
div#footer01{
	width:960px;
	margin:20px auto 0;
}

* html div#footer01{text-align:left;}/*ie6*/

div#wrap_footer02{background:#0847B0;}
div#footer02{
	width:960px;
	margin:0 auto;
	padding:30px 0 ;
}

* html div#footer02{text-align:left;}/*ie6*/

div#wrap_footer03{background:#D4D4D4;}
div#footer03{
	width:960px;
	margin:0 auto;
	padding:7px 0;
}

* html div#footer03{text-align:left;}/*ie6*/

/* p
---------------------------------------------- */
p.pagetop{
	text-align:right;
	padding-bottom:30px;
	border-bottom:1px solid #D9D9D9;
}

p#txt_footer01{
	text-align:center;
	color:#666666;
	font-size:86%;
	margin-bottom:0;
}

p#txt_footer02{
	text-align:center;
	color:#0640A0;
	font-size:86%;
	margin-bottom:0;
}

/* ul
---------------------------------------------- */
ul.navi_footer01{
	overflow:hidden;
	height:100%;
	margin-bottom:15px;
}

ul.navi_footer01 li{
	background:url(../img/ico_arrow01.gif) no-repeat 0 0.3em;
	font-size:93%;
	padding-left:20px;
	margin-right:20px;
	float:left;
}

ul.navi_footer01 li a{
	color:#333;
	text-decoration:none;	
}

ul.navi_footer01 li a:hover{color:#0847B0;}